Bug 962155 - unstable bluez with logitech h800
unstable bluez with logitech h800
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: bluez (Show other bugs)
6.4
x86_64 Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Bastien Nocera
Ken Benoit
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-12 01:03 EDT by livelace
Modified: 2017-12-06 07:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-06 07:46:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description livelace 2013-05-12 01:03:52 EDT
1. Logitech h800
2. Red Hat 6.4
3. bluez-4.66-1.el6.x86_64

Unstable.

May  8 17:14:11 vm bluetoothd[7676]: HCI dev 0 registered
May  8 17:14:11 vm bluetoothd[7676]: HCI dev 0 up
May  8 17:14:11 vm bluetoothd[7676]: Starting security manager 0
May  8 17:14:11 vm bluetoothd[7676]: Parsing /etc/bluetooth/serial.conf failed: No such file or directory
May  8 17:14:11 vm bluetoothd[7676]: ioctl(HCIUNBLOCKADDR): Invalid argument (22)
May  8 17:14:11 vm bluetoothd[7676]: probe failed with driver input-headset for device /org/bluez/7675/hci0/dev_00_11_22_33_44_55
May  8 17:14:11 vm bluetoothd[7676]: Adapter /org/bluez/7675/hci0 has been enabled
Comment 2 RHEL Product and Program Management 2013-10-13 19:37:55 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 3 Jan Kurik 2017-12-06 07:46:08 EST
Red Hat Enterprise Linux 6 is in the Production 3 Phase. During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not meet the inclusion criteria for the Production 3 Phase and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification. Note that a strong business justification will be required for re-evaluation. Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com/

Note You need to log in before you can comment on or make changes to this bug.